<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jpt.tests.feature"
      label="Dali Java Persistence Tools JUnit Tests"
      version="2.2.0.v200905310000-7779-7w311A16421111"
      provider-name="Eclipse.org">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      %license
   </license>

   <plugin
         id="org.eclipse.jpt.utility.tests"
         download-size="0"
         install-size="0"
         version="1.4.0"/>

   <plugin
         id="org.eclipse.jpt.core.tests"
         download-size="0"
         install-size="0"
         version="2.2.0"/>

   <plugin
         id="org.eclipse.jpt.core.tests.extension.resource"
         download-size="0"
         install-size="0"
         version="2.2.0.v200905310000"/>

   <plugin
         id="org.eclipse.jpt.eclipselink.core.tests"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

</feature>
